From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 31 December 2007<P>

Merry Christmas/Happy New Year...<BR>
I tentatively have the new edit page up and running!<BR>
<BR>
<a href="http://loveblender.com/blend/submitwork.cgi">http://loveblender.com/blend/submitwork.cgi</a> - (and yes BK I put a preview feature back  in :-)<BR>
<BR>
So now when you're logged in and view one of your past works, there should be an "edit this work" page that will take you to the new edit page. Haven't tested  it too much yet, but it seems to work well. There were a lot of little details, like updating old Heart on Sleeve corners and what-not... <BR>
<BR>
There's still a rule that you can't immediately edit a post that's a frontpage pick, because I'd have to edit that front page by hand. But if you do need to edit an old pick, let me know and I'll help you do it.<BR>
<BR>
Let me know what you think!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 31 December 2007<P>

Kirk and Blenderites;<BR>
<BR>
It's early evening here in Nashvegas and I just wanted to wish you all a "Happy New Year" in advance.<BR>
<BR>
Pammy, for your new son in law and BabyRose for your Dad, Hairdiva, for your Mom and new husband that has to to Iraq soon. And anyone else that I forgot that writes here and or reads us and needs our prayers and good thoughts. Take good care and know we're with you in spirit. Healing prayers and thoughts your way. <BR>
<BR>
Happy New Year Ya'll<BR>
<BR>
bk
<HR>